RubyGems Navigation menu

datamancer 0.0.4

A magical extract, transform, load (ETL) library for data integration.

Versions:

  1. 0.1.0 - March 27, 2014 (15 ko)
  2. 0.0.5 - January 20, 2014 (13,5 ko)
  3. 0.0.4 - December 21, 2013 (13,5 ko)
  4. 0.0.3 - December 19, 2013 (14 ko)
  5. 0.0.2 - November 22, 2013 (12 ko)
Voir toutes les versions (6)

Propriétaires:

Auteurs:

  • Matías Battocchia

Total de contrôle SHA 256:

c858463c1041e8fb1843b169abd64f24fff0549219345106ea13ec1030e5fcc8

Total de téléchargements 11 414

Pour cette version 2 162

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: None

Liens: